body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #d9c899;
	border: #665029;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
	

.style4 {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}

.style6 {
	font-size: 16px;
	font-weight: normal;
}

.style7 {font-size: 11px}

.style8 {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}

.style9 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.style10 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.style11 {
	font-size: 10px;
	font-weight: normal;
	color: #665029;
}

.style12 {
	font-size: 11px;
	font-weight: normal;
	color: #665029;
}

.style13 {
	color: #665029;
}

.style14 {
	border: #665029 solid 2px;
}


.style15 {
	font-size: 24px;
	font-weight: bold;
	color: #0000FF
}	
	
.style16 {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}

.style17 {
	font-size: 17px;
	font-weight: bold;
	color: #ede39f;
}	

.style18 {
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}	

A:link { color: #665029; text-decoration: underline; }
A:visited { color: #665029; text-decoration : underline; }
A:hover { color:#665029; text-decoration: underline; }
A:active { color:#665029; text-decoration: underline; }

A.gold:link {color:#ffcc66; text-decoration: none; }
A.gold:visited { color:#ffcc66; text-decoration : none; }
A.gold:hover { color:#ffffff; text-decoration: none; }
A.gold:active { color:#ffcc66; text-decoration: none; }